.education-loan-list li::marker {
    content: "";
}

.education-loan-list li {
    border-left: 7px solid #1cb1b1;
    padding-left: 10px;
    margin-bottom: 7px;
}

.usd-background {
    background-image: url("/website/img/abroad-education-loan/USD-background.webp");
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.usd-background .usd-girl-img {
    transform: translate(-2rem, 0) scale(1.5);
}

.scroll-btn {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    background: #ff7a00;
    border: #ff7a00;
    color: #f5f5f5;
    font-size: 22px;
    text-decoration: none;
    text-align: center;
    position: relative
}

.scroll-btn::before,
.scroll-btn::after {
  content: '';
  position: absolute;
  inset: 0;
  border-radius: 50%;
  background: rgba(245, 124, 31, 0.35);
  animation: pulse 1.8s ease-out infinite;
}

.scroll-btn::after {
  animation-delay: 0.5s;
}

@keyframes pulse {
  0% {
    transform: scale(1);
    opacity: 0.6;
  }
  100% {
    transform: scale(1.8);
    opacity: 0;
  }
}

.usd-background .content-wrapper {
    overflow: hidden;
    width: 100%;
}

.content-wrapper .content-track {
    display: flex;
    transition: transform 0.5s ease;
}

.content-wrapper .content-track .content-item {
    min-width: 100%;
    padding: 0 5px;
}

.usd-background .horizontal-scrollbar{
    position: relative;
    height: 6px;
    background: #C1E4E4;
    border-radius: 4px;
    margin-top: 15px;
}

.horizontal-scrollbar .scroll-thumb {
    position: absolute;
    height: 100%;
    width: 50%;
    background-color: #1cb1b1;
    border-radius: 4px;
    transition: width 0.5s ease;
}

.emi-calculator-background {
    background: linear-gradient(180deg, #C1E4E4 0%, #FFF7F3 100%);
}

.emi-calculator-background .emi-section {
    position: relative;
    border-radius: 25px;
    background: #FFFFFF99;
}

.emi-calculator-background .up-down-arrow {
    position: absolute;
    bottom: 24px;
}

.eligibility-criteria-section .eligibility-criteria-img {
    transform: translate(-5rem, -8rem);
}

.eligibility-criteria-section .eligibility-criteria-foot {
    margin-top: -8rem;
}

@media (max-width: 991px) {
    .eligibility-criteria-section .eligibility-criteria-img {
        transform: translate(-4rem, -6rem);
    }

    .eligibility-criteria-section .eligibility-criteria-foot {
        margin-top: -6rem;
    }
}

.abroad-education-loan {
    background: radial-gradient(ellipse at top center, #FFF7F3 71%, transparent 63%);
}
.v-step-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 12px;
    align-items: start;
}

.step {
    border-radius: 10px;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 4px 10px;
    background: #fff;
    overflow: hidden;
}

.step::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    background: #1cb1b1; 
    clip-path: polygon(100% 0, 0 0, 100% 100%);
}

.step {
  --y: 0;
  position: relative;
  transform: translateY(var(--y)) scale(1);
  transform-origin: center center;
  will-change: transform;
  transition: transform 0.35s ease, box-shadow 0.35s ease, opacity 0.35s ease;
  height: 100%;
}

.step-1 { --y: 0; }
.step-2 { --y: 40px; }
.step-3 { --y: 80px; }
.step-4 { --y: 80px; }
.step-5 { --y: 40px; }
.step-6 { --y: 0; }

.step:hover {
  transform: translateY(var(--y)) scale(1.08);
  box-shadow: 0 25px 60px rgba(0,0,0,0.18);
  z-index: 2;
}

.v-step-grid:has(.step:hover) .step:not(:hover) {
    opacity: 0.45;
}

.usd-education-loan .center-curve-img {
    position: absolute;
    top: 35%;
    height: auto;
    width: 100%;
    z-index: -1;
}

.usd-step-card .step-content {
    margin-top: -3rem;
}

.usd-education-loan .apply-now-usd-loan{
    background: linear-gradient(180deg, #f6e2d8 0%, #FFF 100%);
    border-radius: 75px 75px 0 0;
}

@media (max-width: 992px) {
    .abroad-education-loan {
        background-image: none !important;
    }
    .usd-step-card .step-content {
        margin-top: -1rem;
    }
}
@media (max-width: 767px) {
    .usd-background {
        background: none !important;
    }
    .step {
        --y: 0;
        transform: none;          
        transition: none;         
    } 
    .v-step-grid .step {         
        flex: 0 0 100%;
    }
    
    .step:hover {
        transform: none;
        z-index: auto;
        box-shadow: rgba(0, 0, 0, 0.15) 0px 4px 10px !important;
    }
    .usd-step-card .step-content p {
        font-size: 16px;
    }
    .usd-step-card .step-content {
        margin-top: -3rem;
    }
    .usd-step-card img {
        max-width: 40%;
    }

    .usd-loan-rate-charges {
        margin-top: 10px;
    }
}

@media (max-width: 600px) {
    .eligibility-criteria-section .eligibility-criteria-img {
        transform: translate(-2rem, -2rem);
    }

    .eligibility-criteria-section .eligibility-criteria-foot {
        margin-top: -2rem;
    }
}

.divider {
    background: linear-gradient(90deg, #EF7327 0%, rgba(255, 232, 221, 0) 100%);
    height: 1px;
    margin: 1rem 0;
}

.documents-required-section .documents-required-acco .accordion-body {
    padding: 0 !important;
    padding-top: 10px !important;
}

.documents-required-section .documents-required-acco .accordion-item {
    background-color: transparent;
    box-shadow: none;
}

.documents-required-section .documents-required-acco .accordion-button {
    padding-left: 20px;
    text-align: start;
    color: #008486;
    border-color: #F4F4F4;
    background-color: #F4F4F4 !important;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 10px 10px !important;
    border-left: 10px solid;
}

.documents-required-section .documents-required-acco .accordion-button:not(.collapsed)::after {
    background-image: none !important;
    content: "\f286";
    color: #008486;
    font-family: bootstrap-icons !important;
    font-size: larger;
    right: 15px;
}

.documents-required-section .documents-required-acco .accordion-button::after {
    background-image: none !important;
    content: "\f282";
    color: #008486;
    font-family: bootstrap-icons !important;
    font-size: larger;
    right: 15px;
}

.documents-required-section .documents-required-acco .accordion-header {
    width: 300px;
}

.vertical-list {
    list-style: none;
    padding-left: 40px;
    position: relative;
    margin: 0;
}

.vertical-list li {
    position: relative;
    display: flex;
    align-items: center;
    padding-bottom: 10px;
}

.vertical-list li::before,  .benefit-list li::before{
    content: "";
    position: absolute;
    left: -31px;
    top: 20px;
    width: 2px;
    height: 100%;
    background-color: #C1E4E4;
}

.vertical-list li:first-child::before,
.benefit-list li:first-child::before {
    top: 40%;
}

.vertical-list li:last-child::before ,
.benefit-list li:last-child::before {
    height: 20%;
}

.vertical-list .dot, .benefit-list .dot {
    width: 20px;
    height: 20px;
    background-color: #C1E4E4;
    border-radius: 50%;
    position: absolute;
    left: -40px;
    top: 45%;
    transform: translateY(-50%);
}

.benefit-list li::marker {
    content: "";
}

.glob-dollar-card .benefit-list .dot, 
.glob-dollar-card .benefit-list li::before {
    background-color: #EF7327;
}

.glob-dollar-card .benefit-list li,
.benefits-card .benefit-list li {
    position: relative;
}

.benefits-card .benefit-list .dot, 
.benefits-card .benefit-list li::before {
    background-color: #008486 !important;
}

.documents-required-section .vertical-list .item-box {
    padding: 8px 12px;
    border-radius: 10px;
    margin: 0;
    background: linear-gradient(90deg, #EFEFEF 0%, rgba(255, 255, 255, 0) 100%);
}

.glob-dollar-and-benefits-sec .glob-dollar-and-benefits-card {
    border-radius: 28px;
    padding: 30px;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.glob-dollar-and-benefits-sec .glob-dollar-card {
    background: linear-gradient(180deg, #fff2e9, #e6a06b);
}

.glob-dollar-and-benefits-sec .benefits-card {
    background: linear-gradient(180deg, #e5f7f6, #9ad7d1);
}

.glob-dollar-and-benefits-sec .glob-dollar-and-benefits-card .glob-dollar-and-benefits-card-img {
    position: absolute;
    right: 0;
    bottom: 0;
    height: 100%;
}

.glob-dollar-and-benefits-sec .glob-dollar-and-benefits-card .card-content {
    position: relative;
    z-index: 1;
}

@media (max-width: 461px) {
    .glob-dollar-and-benefits-sec .glob-dollar-and-benefits-card .card-content {
        width: 100% !important;
    }

    .glob-dollar-and-benefits-sec .glob-dollar-and-benefits-card .glob-dollar-and-benefits-card-img {
        display: none;
    }
}

.glob-dollar-and-benefits-sec .card-foot {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 30%;
    left: 0;
}

.glob-dollar-and-benefits-sec .glob-dollar-foot {
    background: linear-gradient(180deg, rgba(255, 231, 220, 0) 0%, #964D21 100%);
}

.glob-dollar-and-benefits-sec .benefits-foot {
    background: linear-gradient(180deg, rgba(206, 229, 226, 0) 0%, #508282 100%);
}

.glob-dollar-and-benefits-sec .glob-dollar-and-benefits-card .btn-close {
    position: absolute;
    top: 13px;
    left: 18px;
    border: 1px solid;
    border-radius: 50%;
}

.usd-loan-rate-charges {
    margin-top: 5rem;
}